Bug 4946 - The joystick test and calibration utilities are not included with the release
The joystick test and calibration utilities are not included with the release
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-06 19:24 EDT by randolph
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 13:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description randolph 1999-09-06 19:24:16 EDT
jstest, jscal, and jsattach, all part of the current
joystick driver release, and are not anywhere in the 6.0
distribution.  Makes life really interesting when one tries
to connect a joystick.
Comment 1 Preston Brown 2000-01-17 13:57:59 EST
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.